/*estilos de formulario*/

body {
font-family: Arial, sans-serif;
background-color: lightgrey;
margin: 0;
padding: 0;
}

.titulo-principal {
font-family: "Lucida Console", Monaco, monospace;
font-size: 300%;
font-weight: bold;
color: turquoise;
text-align: center;
line-height: 100 px; 
}

h2 {
font-family: "Comic Sans MS", cursive, sans-serif;
color: darkgreen;
font-size: 160%;
}
